Show a Note
curl --request GET \
--url https://public-api.stora.co/2025-09/notes/{note_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/notes/{note_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/notes/{note_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"note": {
"id": "note_195h6kfm9ro15lof",
"content": "This is a test note on a customer.",
"created_at": "2025-02-22T14:41:00Z",
"creator": {
"id": "tok_7f6e5fb4bb548dbc"
},
"metadata": {},
"resource": {
"id": "con_1234567890abcdef"
},
"updated_at": "2025-02-22T14:41:00Z"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Notes
Show a Note
Retrieve a specific note by its ID.
Required authorization scope: public.note:read
GET
/
2025-09
/
notes
/
{note_id}
Show a Note
Authorizations
BearerOAuth2
Bearer Token necessary to use API
Path Parameters
The ID of the note to retrieve
Query Parameters
This endpoint supports expandable responses. For more, see the documentation page.
Was this page helpful?
⌘I